/*---------fix----------*/
#moneybox{width:960px!important}
.mmoney_menu li{float:left; white-space:nowrap; position:relative;}
#moneybox #left_content {padding-right:10px}
#moneybox #right_content{width:223px; padding-left: 20px; }
.makemoney #visualization2{margin-left:0px}
.makemoney .cart_list_point{padding-left:40px}
.summaryForm.bg {float:left; width:668px; margin:10px 0; padding: 20px 0; z-index:999; background: #fff; border: 1px solid #b8b8b8; 
-moz-box-shadow: 0 1px 3px #e0e0e0;
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px; }
.caption{font-size: 18px; font-weight: normal;  color: #0f4680;}
.caption span{padding-left: 0;}
.overlay .caption span{padding-left: 15px;}
/*---------fix----------*/

.howtodetail {margin:10px 0 0 0; position:relative; float:left}
.howtodetail .htd_box{float:left; width: 958px; background: #fff; border: 1px solid #b8b8b8; margin: 0 0 24px;
-moz-box-shadow: 0 1px 3px #e0e0e0; 
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px; }
.howtodetail .htd_header{ float:left; width:958px; position:relative; z-index: 9998;cursor: pointer; height: 100px;
border: none; margin: 0 0 10px; padding: 10px 0;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px; 
border-radius: 4px; }
.howtodetail .htd_header .box_1{background: url(/images/makemoney/icon_htd_1.gif) no-repeat 15px center; padding-left:155px; float:left; padding-top:5px; padding-bottom:5px; width: 650px; }
.howtodetail .htd_header .box_2{background:url(/images/makemoney/icon_htd_2.gif) no-repeat 15px center; padding-left:155px; float:left; padding-top:5px; padding-bottom:5px; width: 650px;}
.howtodetail .htd_header h1{color:#0c4386; font-size:20px; font-weight:bold; margin:0; padding-top:10px;}
.howtodetail .htd_header .detail_txt{font-size:#2a2a2a; font-size:14px}

.howtodetail .plan_detail{background:#fff; -webkit-border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px;behavior: url(js/PIE.htc); padding: 30px; color:#2a2a2a; position:relative; display:none}
.howtodetail div.open{display: block; border-top: 1px solid #e5f1fe; background: #fff;}
/*
.howtodetail .plan_detail .yellowBox{background:#ffffdb; border:1px solid #efd689;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;position:relative; behavior: url(js/PIE.htc); float:left; width:387px; padding:10px 20px; margin-top:10px}
*/
.howtodetail .plan_detail .yellowBox{background:#ffffdb; border:1px solid #efd689;-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;position:relative; behavior: url(js/PIE.htc); float:left; width:856px; padding:10px 20px; margin-top:10px}

.howtodetail .plan_detail h1{color:#0c4386; font-size:14px; font-weight:bold; margin:0; padding-bottom:5px}
.howtodetail .plan_detail .or{float:left; width:38px; overflow:hidden; text-align:center; padding-top:40px}
.howtodetail .plan_detail .tipBox{padding:20px 0 0; clear:both}
.howtodetail .plan_detail .point_list { padding-left:15px; font-size:11px; color:#868686; padding:10px 0 0 15px}

.howtodetail .htd_box .htd_header span.arrow{ background:url(/images/uploadable/btn_arrow_show.gif) 0 center no-repeat; float: left; display: block; width: 13px; padding-right: 40px; cursor: pointer; height: 100px;}
.howtodetail .htd_box .htd_header span.arrow_down{background:url(/images/uploadable/btn_arrow_hide.gif) 0 center no-repeat; float: left; display: block; width: 13px; padding-right: 40px; cursor: pointer; height: 100px;}
.howtodetail .plan_detail .point_list li{list-style-type: disc; font-size:11px;}

.howtodetail a.btn_send{ padding-top:5px; float:left;}
.howtodetail a:hover.btn_send{ text-decoration:none!important}

.howtodetail .blue_box{ background: none; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;position: relative; float:left; width:auto; _width: 850px; margin-top:10px; padding:10px 10px}
.howtodetail .zone_table {width:487px; float:left; color:#2a2a2a; text-align:center; line-height:31px}
.howtodetail .zone_table .header{color:#2a2a2a; line-height: 18px;}
.howtodetail .zone_table .highlight {background:url(/images/makemoney/highlight_zone.gif) no-repeat; float:left; width:487px; color:#000}
.howtodetail .zone_table .col1 {width:40px; float:left}
.howtodetail .zone_table .col2 {width:70px; float:left}
.howtodetail .zone_table .col3 {width:70px; float:left}
.howtodetail .zone_table .col4 {width:70px; float:left}
.howtodetail .zone_table .col5 {width:70px; float:left}
.howtodetail .zone_table .col6 {width:80px; float:left}
.howtodetail .zone_table .col7 {width:80px; float:left;}
	.howtodetail .zone_table .header .col7 { height: 50px; }
.howtodetail .zone_table .groupA .col1{color:#3366cc; font-weight:bold}
.howtodetail .zone_table .groupB .col1{color:#dc1028; font-weight:bold}
.howtodetail .zone_table .groupC .col1{color:#ff9900; font-weight:bold}
.howtodetail .zone_table .groupD .col1{color:#109618; font-weight:bold}
.howtodetail .map{width: 300px; float:left;}
.howtodetail .map img{float:left; padding-left:5px; display:none}
.howtodetail .map img.active{display:block; padding: 15px 0 0 40px;}
.map_box{padding:0; padding:2px 10px 10px;width:auto;margin:0px;  margin-top: 0; float:left; overflow:hidden; }
.map_menu{float: left;white-space: nowrap;width: 100%;z-index: 999;}
.map_menu a.on {font-weight: bold;}
.map_menu a.on, .map_menu a:hover {-moz-border-radius: 5px 5px 0 0;background: none repeat scroll 0 0 #FDFEFE;border-color: #ABC2D5 #ABC2D5 -moz-use-text-color;border-style: solid solid none;border-width: 1px 1px 0;color: #000000;line-height: 28px;padding: 8px 17px;}
.map_menu a:hover{margin-left:-1px;color:#000}
.map_menu a {white-space: nowrap;margin-right: 2px;line-height: 28px;padding: 8px 17px;color:#1262B3; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;behavior: url(js/PIE.htc);}
.map_menu a.on:hover{margin-left:0px}

.mapbox{padding:0px;border:0px;background:none;background-color:#fff;margin:0px;width:auto;-webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#fff));background: -moz-linear-gradient(#fff, #fff);background: linear-gradient(#fff, #fff);-pie-background: linear-gradient(#fff, #fff);behavior: url(js/PIE.htc);}
.mapbox .summary_menu{left:0px;margin:0px;padding:0px;background-color:none;top:1px;}
.mapbox .summary_menu a{background-color:#eeece9; border-bottom:1px solid #b8b8b8;}

.howtodetail .zone_country .group_name{float:left; font-weight:bold; width:55px; font-size:12px; padding-top: 5px;}
.howtodetail .zone_country .all_country{float:left; width:805px; height:40px; font-size:12px; padding-top: 5px;}

.howtodetail .extra_banner .bonus {float:left; width:44%; margin-right:1.5%; position:relative; padding-left: 45px;}
.howtodetail .extra_banner .bonus p {position:absolute; top:9px; left:15px; font-size:36px; font-weight:bold; color:#e83e3d}
.howtodetail .extra_banner .business {float:left; width:47%; padding-right:2%}
.howtodetail .extra_banner .business h3 {font-weight:normal}
.howtodetail .extra_banner .business img {vertical-align:bottom}
.howtodetail .extra_banner h3 {color:#0C4386; font-size:20px}
.howtodetail .extra_banner h4 {font-size:16px}
.howtodetail .extra_banner h5 {font-size:13px; line-height:15px}
.howtodetail .extra_banner h3, .howtodetail .extra_banner h4, .howtodetail .extra_banner h5, .howtodetail .extra_banner .bonus p {margin:0px; padding:0px}


/*---MakeMoney Mysite---*/
.sub_p{color: #5a5a5a}
.paddingP{margin-top: 8px; margin-bottom:8px;}
.strong_blue{color: #0c4386}
#navBar3 .moneyLeftAll{}

#verify, #redeem, #verify_pop, #redeem_ac{width: 500px;}
#verify .icon_mysite{background:url(/images/icon_mysite.gif) no-repeat; background-position: 2px 2px; float:left}
#redeem .icon_redeem{background:url(/images/icon_redeem.gif) no-repeat; background-position: 2px 4px; float:left}
#verify_pop .icon_verifypop{background:url(/images/icon_tick.gif) no-repeat; background-position: 2px 4px; float:left}
#redeem_ac .icon_redeem_ac{background:url(/images/icon_redeem_ac.jpg) no-repeat; background-position: 0 0; float:left}
#redeem_ac .caption{padding-left: 40px;}


#redeem .content, #redeem_ac .content{color: #2a2a2a; padding-top: 30px; padding-bottom: 30px;}

#verify ul{padding:0; margin:0; padding-top: 10px;}
#verify ul ul{padding:5px 0; margin:0; margin-left:32px; *margin-left:40px;}
#verify ul li{ list-style-type:disc; list-style-position:inside; padding: 5px 0; color: #2a2a2a}
#verify ul ul li{ list-style-type: decimal; list-style-position:outside; padding: 3px 0; color: #2a2a2a}
#verify ul ul li .strong {word-wrap:break-word;}
#verify .content{padding-bottom: 0;}
#verify .content div.strong span.strong_blue{width: 400px;word-wrap: break-word;clear: both;float: right;}
#verify .content div.strong {overflow:auto}
#verify .domainname{word-wrap:break-word; overflow:hidden;}


.Instructions_list {padding: 5px 0 0 0; margin:0;list-style:circle !important; }
.contentR .Instructions_list{list-style-position:inside !important;}
.Instructions_list li{padding:2px 0; font-size:13px; background:url(/images/makemoney/list_point.gif) no-repeat 10px 6px;padding-left:25px; }
.contentR .underline{text-decoration:underline; padding:0;}
#verify .footnote, .site_info .footnote{color: #868686;}
#verify .footnote{ font-size: 11px;}
.site_info .footnote{padding-top: 20px; font-size: 12px;}

#navBar3 .contentL{width: 670px; padding-right: 10px; }
#navBar3 .contentR{ width: 223px; text-align: left; padding-left: 20px; float: left;}
#navBar3 .contentR a{ color: #1262b3}
#navBar3 .contentR a:hover{ color: #0e3e6e}



.makemoney .b_blue_type{font-family: 'Oswald', arial, serif; color: #0c4386; font-size: 37px; line-height: 40px;}
.makemoney .promoteXmas .b_blue_type{margin-left:5px;}
.makemoney .dollar_sign{font-size: 14px; padding-top:12px; margin-bottom:-12px; padding-left: 3px;float:left; }
.makemoney .dollar_amount{padding-top:2px;float:left; }
.makemoney .dollar_cent{font-size: 25px; margin-top:-3px; *margin-bottom: -2px;}
.makemoney .promoteXmas .dollar_cent{font-size: 25px; margin-top:-3px; *margin-bottom: -2px; float: left}
.makemoney .desc_light{color: #5a5a5a; font-size:11px; padding-top: 5px;}

.makemoney #navBar3 .upper_left .browserBox { width:628px; border: 1px solid #b8b8b8;  background: #fff; padding:20px; margin: 40px auto 0;  float:left;
-webkit-border-radius: 0 5px 5px 5px; 
-moz-border-radius: 0 5px 5px 5px; 
border-radius: 0 5px 5px 5px;
-moz-box-shadow: 0 1px 3px #e0e0e0;
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px; }
.makemoney #navBar3 .upper_left .browserBox .browser_menu{margin-top:-57px; left:-21px;float:left; white-space:nowrap; width:100%; position:relative; z-index:999; padding:4px 0 0}
.makemoney #navBar3 .upper_left .browserBox .browser_menu a{float: left; display: block; height: 31px; line-height: 31px; padding: 10px 0; border: 1px solid #b8b8b8; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;  color:#0f4680; border-bottom:1px solid #b8b8b8; padding: 0 20px; float:left; white-space:nowrap;border-bottom:0;margin-right:2px; background: #eeece9; color:#0f4680; font-size: 16px; font-weight: bold; }
.makemoney #navBar3 .upper_left .browserBox .browser_menu a.on, .moneybox #navBar3 .browserBox .browser_menu a:hover{float: left; display: block; height: 32px; line-height: 31px; border: 1px solid #b8b8b8; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; background:#fff; color:#0f4680; border-bottom:0; padding: 0 20px;}
.makemoney #navBar3 .upper_left .browserBox .browser_menu a.on{font-weight:bold}

.makemoney #navBar3 .uploadBrowse{position:relative; z-index:0; float:left; width:100%; }
.makemoney #navBar3 .fileBox{float:left; width:625px;}
.makemoney #navBar3 .fileinputs{}
.makemoney #navBar3 .fileinputs .strong { line-height: 32px; }
.makemoney #navBar3 input.file {float:left; font-size:14px; width:200px; margin-bottom: 3px; background: #fff; border: 1px solid #b8b8b8; padding: 7px 5px; 
-moz-box-shadow: 0 1px 3px #e0e0e0;
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;}

.makemoney #navBar3 .btnBrowse { float: left; height: 34px; line-height: 34px; padding: 0 20px; background: #0f4680; color: #fff !important; font-size: 14px; font-weight: bold; text-align:center; margin: 0 0 0 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.makemoney #navBar3 .btnBrowse:hover { background: #4483c4; }

.site_info .summaryForm{ color: #5a5a5a}
.site_info .summaryForm .chart_all .col1{float:left;width:205px; padding-left:0px; overflow:hidden}
.site_info .summaryForm .chart_all li .col1 { padding-left: 15px;position: relative;word-wrap: break-word;}
.site_info .summaryForm .chart_all li .col1 span { left: 0;position: absolute;top: 2px;}
.site_info .summaryForm .close{background:url(/images/makemoney_close.gif) no-repeat; width: 16px; height: 16px;}
.site_info .chart_all .col2{float:left;width:100px; padding-right:0px; text-align:right; overflow:hidden}
.site_info .chart_all .col3{float:left;width:110px; padding-right:10px; text-align:left; overflow:hidden; padding-left:30px}
.site_info .chart_all .col4{float:left;width:160px !important; text-align:center; overflow:hidden; padding-right:0!important}
.site_info .chart_all .icon_alert{background:url(/images/caution.gif) no-repeat;height: 14px;}
.site_info .chart_all .icon_tick{background:url(/images/icon_tick.gif) no-repeat;height: 14px;}
.site_info .chart_all .icon_empty{width:16px; height: 14px;}
.site_info .chart_all .close_empty{width: 16px; height: 16px; text-decoration:none}
.site_info .underline{text-decoration:underline!important; font-weight: bold;}

#moneybox .detail{color:#0c4386; font-size:38px; letter-spacing:-1px; }
#moneybox .symbol{ vertical-align:baseline; font-size:14px}
#moneybox .dec{ vertical-align:top; font-size:20px; line-height:33px}

/*-------------------------*/
.howtodetail .start_earning { position:relative; margin-bottom: 12px}
.howtodetail .start_earning .title{ text-align:center; padding:0 0 10px 0; font-size:36px; font-weight: 300; color:#0C4386;}
.howtodetail .start_earning .title b { font-weight: 400;}
.howtodetail .start_earning .list_1{background: url(/images/makemoney/payment_1.gif) no-repeat center 15px}
.howtodetail .start_earning .list_2{background: url(/images/makemoney/payment_2.gif) no-repeat center 15px}
.howtodetail .start_earning .list_3{background: url(/images/makemoney/payment_2.gif) no-repeat center 15px}
.howtodetail .start_earning .list_4{background: url(/images/makemoney/payment_3.gif) no-repeat center 15px; width:283px; width:284px \9;  *width:287px; margin-right:0;}
.howtodetail .list_payment {position:relative; z-index:1; float:left; }
.howtodetail .list_payment select {width: 250px; margin: 5px 0 0 2px;}
.howtodetail .list_payment li{position:relative; float:left; width:478px; height: 129px; text-align:center; background:#fff; -webkit-border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; border: none; padding:10px 1px 0; margin:10px 0 0 0 ; cursor: pointer; }
.howtodetail .list_payment li a{outline-style:none; outline-width:0;}
.howtodetail .list_payment li.active{border:1px solid #b8b8b8; height:148px; border-bottom: #fff 1px solid; background-color: #fff; padding: 9px 0 0; margin-top: 9px;}
.howtodetail .list_payment li.active h1 { padding-top: 51px; }
.howtodetail .list_payment li .radiobox{float:none; position:relative; z-index:999}
.howtodetail .list_payment li h1{color:#0c4386; font-size:16px; font-weight:bold; padding-top:50px; margin:0;}
.howtodetail .list_payment .icon_tick {background: url(../images/uploadable/tick.gif) left center no-repeat; padding: 0 7px; }
.howtodetail .paymentbox {padding:20px 0; width: 958px; background: #fff; border: 1px solid #b8b8b8; margin: 0 0 24px; height: 170px;
-moz-box-shadow: 0 1px 3px #e0e0e0; 
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 0 0 5px 5px; 
-moz-border-radius: 0 0 5px 5px; 
border-radius: 0 0 5px 5px; }
.howtodetail .paymentbox .colLeft{float:left; width:445px; padding: 0 0 0 20px;}
.howtodetail .paymentbox .colRight{float:right; width:400px}
.howtodetail .paymentbox h1{color:#0c4386; font-weight:bold; font-size:16px; margin:0}
.howtodetail .paymentbox h2{color:#2a2a2a; font-weight:normal; font-size:14px; margin:0; padding-bottom:10px}
.howtodetail .paymentbox .point_list { padding-left:15px; font-size:11px; color:#868686; padding:0 0 0 15px}
.howtodetail .paymentbox .point_list li{list-style-type: disc; font-size:11px;}

.howtodetail .paymentbox .colRight .form_L{float:left; width:130px; padding:3px 0; line-height: 35px;}
.howtodetail .paymentbox .colRight .form_R{float:left; padding:3px 0}

.howtodetail .paymentbox .chosen {text-align:center; padding-top:3em; color:#0C4386; font-weight:bold}
.howtodetail .paymentbox a.btn_send span{ font-weight:normal; width:158px;}
.howtodetail .paymentbox a.btn_send{_ behavior: url('')}
.howtodetail .paymentbox .select {width:212px; _margin-top: 5px;}
.howtodetail .radiobox {display:none}
.howtodetail .paymentbox .text {width:227px; padding:3px 5px; float:left; font-size:14px; width:200px; margin-bottom: 3px; 
background: #fff; border: 1px solid #b8b8b8; height: 25px; line-height: 25px; 
-moz-box-shadow: 0 1px 3px #e0e0e0;
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;}
.howtodetail .extra_banner{padding:15px 0; float:left; width: 958px; background: #fff; border: 1px solid #b8b8b8; 
-moz-box-shadow: 0 1px 3px #e0e0e0; 
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px; }
.howtodetail .extra_banner.clearall { border: none; background: none; box-shadow: none; padding: 0; margin: 0;}
.howtodetail .extra_banner.clearall img { display: block; margin: 0 auto;}

/*----------Referral---------------*/
#moneybox .referral_icon, #moneybox .ref_link_icon{ display: none; }
#moneybox .referral_count {float:left; padding:10px 14px 0}
#moneybox .referral_count .title{color:#000; font-size:13px;}
#moneybox .referral_count .detail{color:#0c4386; font-size:38px; letter-spacing:-1px; }
#moneybox .referral_count .symbol{ vertical-align:baseline; font-size:14px}
#moneybox .referral_count .dec{ vertical-align:top; font-size:20px; line-height:33px}
#moneybox .referral_range { position:absolute; right:15px; bottom:15px; font-size:11px; color:#7f7f7f}
.summaryForm .chart_all.referral {font-size:14px}
.summaryForm .chart_all.referral ul { padding: 5px 0 8px;}
.summaryForm .chart_all.referral .col1{float:left;width:195px; padding-left:0px; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.referral .col2{float:left;width:130px; padding-right:10px; text-align:right; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.referral .col3{float:left;width:130px; padding-right:10px; text-align:right; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.referral .col4{float:left;width:130px; padding-right:10px; text-align:right; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.referral ul li .col1 { padding: 0 0 0 15px; width:195px;}



#moneybox #right_content .ref_intro{ font-size:13px; color:#5a5a5a}
#moneybox #right_content .link_txt{ margin:5px 0 10px; width:208px; background: #fff; border: 1px solid #b8b8b8; padding: 7px 5px; 
-moz-box-shadow: 0 1px 3px #e0e0e0;
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;}

#moneybox a.btn_copy{ float:left; color: #fff; padding: 0 16px; float:left; text-align:center; background: #0f4680; line-height: 24px; 
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;}
#moneybox a:hover.btn_copy{ text-decoration:none!important; background: #4483c4;}


/*----------Payment---------------*/
#moneybox .payment_icon, #moneybox .payment_payable_icon, #moneybox .payment_account_icon, #moneybox .link_icon{ display: none;}
#moneybox .referral_count .title.blue_point {background:url("/images/uploadable/lists1.gif") no-repeat left center; padding-left:15px; color:#1262b3}
#moneybox .referral_count .title.orange_point {background:url("/images/uploadable/lists2.gif") no-repeat left center; padding-left:15px; color:#1262b3}
#moneybox .referral_count .title.red_point {background:url("/images/uploadable/lists3.gif") no-repeat left center; padding-left:15px; color:#1262b3}
#moneybox .referral_count .title.green_point {background:url("/images/uploadable/lists4.gif") no-repeat left center; padding-left:15px; color:#1262b3}
#moneybox .referral_count .detail .holding{color:#2a2a2a; font-size:12px; letter-spacing:normal}
#moneybox .total_amount_box{border:1px solid #dee8f0; padding:5px 10px; font-size:13px; margin-top:10px}
#moneybox .total_amount_box select { width: 150px; margin: 5px 5px 0 0; float: left}
#moneybox .total_amount_box .col_left{float:left;}
#moneybox .total_amount_box .col_right{float:right; width: auto;}
#moneybox .total_amount_box .redeem_amount{color:#1262b3}
#moneybox .summaryBox .remark{color: #7F7F7F; font-size: 11px; margin-top:5px}
.summaryForm .chart_all.payment {font-size:11px}
.summaryForm .chart_all.payment h1{font-size:14px; font-weight:bold; color:#000; padding-left: 15px;}
.summaryForm .chart_all.payment .col1{float:left;width:110px; padding-left:0px; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.payment .col2{float:left;width:95px; padding-right:10px; text-align:right; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.payment .col3{float:left;width:180px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap; padding-left:10px}
.summaryForm .chart_all.payment .col4{float:left;width:180px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.payment .icon{padding:0 8px; background:url(/images/uploadable/payment_status_icon.gif) no-repeat; float:left}
.summaryForm .chart_all.payment .approved{background-position:0 0}
.summaryForm .chart_all.payment .paid{background-position:0 -30px}
.summaryForm .chart_all.payment .redeem{background-position:0 -60px}
.summaryForm .chart_all.payment ul { padding: 5px 0 8px;}
.summaryForm .chart_all.payment ul li .col1 {  padding: 0 0 0 15px; width: 110px; }


.summaryForm .chart_all.payment .declined{background-position:0 -90px}
.summaryForm .chart_all.payment .pending{background-position:0 -120px}
.summaryForm .chart_all.payment .transfer{background-position:0 -150px}
.summaryForm .chart_all.payment .left{padding:0; width:160px}
#moneybox .payment_payable{padding-left:15px}
#moneybox .payment_payable .detail{color:#0c4386; font-size:37px; letter-spacing:-1px; font-family: 'Oswald', arial, serif;}
#moneybox .payment_payable .symbol{ vertical-align:baseline; font-size:14px}
#moneybox .payment_payable .dec{ vertical-align:top; font-size:20px; line-height:33px}
#moneybox .payment_payable select {width:200px; margin:5px 0;}
#moneybox .payment_payable a.btn_send{margin-bottom:10px}

#moneybox a.btn_send { float: left; height: 33px; line-height: 33px; padding: 0 16px; background: #0f4680; color: #fff !important; font-size: 16px; font-weight: bold; text-align:center; 
margin-top: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#moneybox a.btn_send:hover { background: #4483c4; }
#moneybox .point_list { padding-left:15px; font-size:11px; color:#868686; padding:0 0 20px 15px}
#moneybox .point_list li{list-style-type: disc; font-size:13px;}
#moneybox .payment_account { padding-bottom:30px; margin-bottom: 20px; }
#moneybox .payment_account div{font-size:13px;margin-bottom:5px; }
#moneybox .payment_account a.change_acc{color:#2b5b95; line-height: 20px;}
#moneybox .payment_account a:hover.change_acc{ text-decoration:underline}

#moneybox .paymentbox .signup{margin:25px 0;}

/*----------Redeem---------------*/
#moneybox .redeemBox{padding:10px 0; }

#moneybox .redeemBox h3 { margin: 0 0 10px; padding: 0; font-size: 13px; text-align: center; margin: 0 0 10px; font-weight: normal;}
#moneybox .redeemBox h3 span { font-weight: bold; }
#moneybox .redeemBox .redeemMethod { width: 100%; height: 190px; text-align: center;}
#moneybox .redeemBox .redeemMethod li { float: left; display: block; height: 190px; }
#moneybox .redeemBox .redeemMethod li.box { width:308px; background:#fff;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
border-radius: 5px;
border: 1px solid #dee8f0; }

#moneybox .redeemBox .redeemMethod li.or { width: 28px; text-align: center; font-weight: bold; font-size: 18px; line-height: 190px; }
#moneybox .redeemBox .redeemMethod .logo { width: 140px; height: 40px; background: url(/images/uploadable/redeem_logo.gif) no-repeat; margin: 15px auto 5px; }
#moneybox .redeemBox .redeemMethod .logo.premium { background-position: 0 -50px; height: 55px; margin: 15px auto 8px;}
#moneybox .redeemBox .redeemMethod h3 { font-weight: bold; font-size: 15px; margin: 0 0 10px; }
#moneybox .redeemBox .redeemMethod p { padding: 0; margin: 0 0 5px; font-weight: bold; font-size: 13px; color: #0f4680;  }
#moneybox .redeemBox .redeemMethod p.total { font-size: 12px; color: #2a2a2a; font-weight: normal; }
#moneybox .redeemBox .redeemMethod p.total span { color: #0f4680; font-weight: bold;  }
#moneybox .redeemBox .redeemMethod .action { height: 38px; width: 220px; margin: 0 auto;}
#moneybox .redeemBox .redeemMethod .action .btn_submit { float: right; padding: 0 16px; height: 33px; line-height: 33px; background: #0f4680; text-align: center; color: #fff; text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#moneybox .redeemBox .redeemMethod .action .btn_submit:hover { padding: 0 16px; height: 33px; line-height: 33px; background: #4483c4;}
#moneybox .redeemBox .redeemMethod .action .btn_submit.disabled { color: #a6a6a6; background: #cfcfcf; cursor: default; }
#moneybox .redeemBox .redeemMethod .action .input_txt { width: 126px;}

#moneybox .redeemBox .redeemMethod.single { height: 176px; }
#moneybox .redeemBox .redeemMethod.single li { height: 176px; }
#moneybox .redeemBox .redeemMethod.single li.box { width: 100%; } 
#moneybox .redeemBox .redeemMethod.single .action { width: 300px; }
#moneybox .redeemBox .redeemMethod.single .action .input_txt { width: 200px;}


.summaryForm .chart_all.redeem .icon{padding:0 8px; background:url(/images/uploadable/payment_status_icon.gif) no-repeat; float:left}
.summaryForm .chart_all.redeem .ready{background-position:0 0}
.summaryForm .chart_all.redeem .expired{background-position:0 -180px}
.summaryForm .chart_all.redeem .activated{background-position:0 -210px}
.summaryForm .chart_all.redeem .col1{float:left;width:85px; padding-left:0px; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col2{float:left;width:160px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap; font-weight: bold}
.summaryForm .chart_all.redeem .col3{float:left;width:85px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap;}
.summaryForm .chart_all.redeem .col4{float:left;width:90px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col5{float:left;width:90px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col6{float:left;width:70px; padding-right:0px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .left{padding:0; width:65px}
.summaryForm .chart_all.redeem h1{font-size:14px; font-weight:bold; color:#2a2a2a; padding: 0 0 0 15px; }
.summaryForm .chart_all.redeem ul { padding: 5px 0 8px; font-size: 14px;}
.summaryForm .chart_all.redeem ul li .col1 { padding: 0 0 0 15px; width:85px;}

/*----------Redeem---------------
#moneybox .redeemBox{padding:30px 0; }
#moneybox .redeemBox .icon_redeem_L{float:left; width:120px; height:100px; margin-left:30px; *margin-left:70px;_margin-left:30px;
		background: url(/images/uploadable/uploadable_btn.png) center 5px no-repeat;
		*background:none;
		*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='/images/uploadable/uploadable_btn.png', sizingMethod='crop');
} 
#moneybox .redeemBox .icon_redeem_filezer_L{background:url(/images/redeem_icon_filezer.gif) no-repeat center 5px; float:left; width:65px; height:100px} 
#moneybox .redeemBox .redeem_R .disabled { margin: 5px 0 0 0; padding: 0 16px; height: 34px; line-height: 34px; font-size: 16px; font-weight: bold; }
#moneybox .redeemBox .redeem_R{float:left; padding-right:15px; margin-bottom: 30px;}
#moneybox .redeemBox .redeem_R h1{font-size:12px; font-weight:bold; color:#000; margin:0; padding-bottom:10px}
#moneybox .redeemBox .redeem_R select{margin:5px 0; width:200px}
#moneybox .redeemBox .redeem_R .redeem_amount{font-size:11px; margin:10px 0; float:left}
#moneybox .redeemBox .redeem_R .blue_txt{color:#0c4386}
#moneybox .redeemBox .redeem_R .code_txt{border:1px solid #c4c4c4; padding:3px 5px; width:180px}

#moneybox .redeemBox .redeem_R .colL{float:left;font-weight:bold; width:160px; text-align:right; margin-right:10px; height: 33px; line-height: 33px; }
#moneybox .redeemBox .redeem_R .colR input{ width:200px; background: #fff; border: 1px solid #b8b8b8; padding: 7px 5px; 
-moz-box-shadow: 0 1px 3px #e0e0e0;
-webkit-box-shadow: #e0e0e0 0px 2px 3px;
box-shadow: #e0e0e0 0px 2px 3px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px; 
border-radius: 5px;}
#moneybox .redeemBox .redeem_R .colR select{ width: 212px; margin: 0;}
#moneybox .redeemBox .redeem_R .colR{float:left; padding:3px 0}
#moneybox .redeemBox .redeem_R .colR .note{color:#2a2a2a; font-size:13px; padding: 3px 0 2px;}
#moneybox .redeem_or{padding-top:80px; text-align:center; width:40px; float:left; overflow:hidden; font-weight:bold}
.summaryForm .chart_all.redeem .icon{padding:0 8px; background:url(/images/uploadable/payment_status_icon.gif) no-repeat; float:left}
.summaryForm .chart_all.redeem .approved{background-position:0 0}
.summaryForm .chart_all.redeem .expired{background-position:0 -180px}
.summaryForm .chart_all.redeem .col1{float:left;width:100px; padding-left:0px; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col2{float:left;width:295px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col3{float:left;width:100px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap; padding-left:10px}
.summaryForm .chart_all.redeem .col4{float:left;width:90px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col5{float:left;width:90px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .col6{float:left;width:70px; padding-right:10px; text-align:left; overflow:hidden;font-size:14px; white-space:nowrap}
.summaryForm .chart_all.redeem .left{padding:0; width:65px}
.summaryForm .chart_all.redeem h1{font-size:14px; font-weight:bold; color:#2a2a2a; padding: 0 0 0 15px; }
.summaryForm .chart_all.redeem ul { padding: 5px 0 8px; font-size: 14px;}
.summaryForm .chart_all.redeem ul li .col1 { padding: 0 0 0 15px; width:100px;}
*/

.summaryForm .chart_all.linkChecker ul{padding:5px 15px 8px; float:left}
.summaryForm .chart_all.linkChecker span{padding:0;}
.summaryForm .chart_all.linkChecker .col1{float:left;width:250px; padding-left:0px; padding-right:10px;  overflow:hidden;  word-wrap:break-word; overflow:hidden;}
.summaryForm .chart_all.linkChecker .col2{float:left;width:120px; padding-right:10px; text-align:left; overflow:hidden;  word-wrap:break-word; overflow:hidden;}
.summaryForm .chart_all.linkChecker .col3{float:left;width:80px; padding-right:10px; text-align:left; overflow:hidden; white-space:nowrap; padding-left:10px}
.summaryForm .chart_all.linkChecker .col4{float:left;width:110px; padding-right:0; text-align:left; overflow:hidden; white-space:nowrap}
.summaryForm .chart_all.linkChecker .icon{padding:0 8px; background:url(/images/uploadable/payment_status_icon.gif) no-repeat;float:left;}
.summaryForm .chart_all.linkChecker .declined{background-position:0 -90px}
.summaryForm .chart_all.linkChecker .approved{background-position:0 0}

#moneybox .redeem_payment_payable{padding-left:15px; padding-bottom:20px}
#moneybox .redeem_payment_payable .detail{color:#0c4386; font-size:37px; letter-spacing:-1px;}
#moneybox .redeem_payment_payable .symbol{ vertical-align:baseline; font-size:14px}
#moneybox .redeem_payment_payable .dec{ vertical-align:top; font-size:20px; line-height:33px}
#moneybox .pre_voucher{color:#7f7f7f; padding-left:20px}
#moneybox .pre_voucher a.pre_code{color:#0c4386; text-decoration:underline}
#moneybox .pre_voucher a:hover.pre_code{color:#0c4386; text-decoration:none}

/*---Tab Css---*/
/*---tab css---*/
ul.tabs { list-style: none;	}

ul.tabs li a {color: #2a2a2a;}
ul.tabs li a:hover {}
.start_earning .tab_container{ margin-top:-1px; *margin-top: -2px;}

/*---tab content---*/
.tab_container { border-top: none; overflow: hidden; clear: both; float: left; width: 100%; }



#moneybox a.btn_action{ float: left; height: 24px; line-height: 24px; padding: 0 16px; background: #0f4680; color: #fff !important; font-size: 14px; text-align:center; 
margin: 5px 0 0 5px; text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
#moneybox a.btn_action span { padding: 0; margin: 0; }
#moneybox a.btn_action:hover { background: #4483c4; }
.checklinkBox {padding:10px}
.checklinkBox .checklink_input{border:1px solid #dee8f0; padding:2px 5px; width:600px; height:80px; margin:3px 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;}

